<?php

namespace EV\AdminBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * BadgeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class BadgeRepository extends EntityRepository
{
}
